{% extends "themes/bs5/block.html" %}
{% block block_content %}
  {% for member in members %}
    <div class="col-lg-4">
      {{ member.image }}
      <h3>{{ member.name }}</h3>
      <strong>{{ member.function }}</strong>
      <p>{{ member.description }}</p>
      {% for qualification in member.qualifications.all %}
        {{ qualification }}
      {% endfor %}
    </div>
  {% endfor %}
{% endblock %}
